# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes

# vlMFC Namespace Reference

The MFC bindings namespace. More...

## Classes

class | MDIWindow
| The MDIWindow class is an MFC CView with the functionalities of a Win32Context (experimental). More...
class | MFCWindow
| The MFCWindow class is an MFC CWnd with the functionalities of a Win32Context. More...

## Detailed Description

The MFC bindings namespace.

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:48.
Permission is granted to use this page to write and publish articles regarding Visualization Library.